{{left_sidebar_enabled,right_sidebar_enabled=False,('message' in globals())}}
{{extend 'layout.html'}}

{{block header}}
{{end}}

{{if 'message' in globals():}}
{{=H2(message)}}
{{=H3(T('FAÇA VOCÊ MESMO a cultura!'))}}
{{=OL(
	LI(
		T('Este sistema tem o objetivo de te tornar aquela(e) que pauta a cultura deste país.')
	),
	LI(
		T('Pare de consmuir aquilo que te é imposto, passe a propor o que é que as pessoas, inclusive tu, deveriam consumir.')
	),
	LI(
		T('Este site foi elaborado a partir do Hackathon EBC/FISL16, o código fonte está no Notabug.org')
	),
	LI(
		SPAN('https://notabug.org/iuri/amplifico'),
		_class='grande',
	),
	_class='principal',
)}}
{{elif 'content' in globals():}}
{{=content}}
{{else:}}
{{=BEAUTIFY(response._vars)}}
{{pass}}

{{block right_sidebar}}
<div class="panel panel-info">
  <div class="panel-heading"><h3 class="panel-title"><a class="btn-block"
      href="{{=URL('admin','default','index')}}">
      <i class="glyphicon glyphicon-cog"></i>
      {{=T("admin")}}
    </a></h3></div>
  <div class="panel-body">
    {{=T("Don't know what to do?")}}
  </div>
  <ul class="list-group">
    <li class="list-group-item">{{=A(T("Online examples"), _href=URL('examples','default','index'))}}</li>
    <li class="list-group-item"><a href="http://web2py.com">web2py.com</a></li>
    <li class="list-group-item"><a href="http://web2py.com/book">{{=T('Documentation')}}</a></li>
  </ul>
</div>
{{end}}
